using LinqToDB.Mapping;

namespace MasaBlazorApp3.Pojo
{
    [Table("hkc_changeshifts_drug")]
    public class HkcChangeShiftsDetail
    {
        [Column("Id")]
        public int Id { get; set; }
        //交接班ID
        [Column("changeshifts_id")]
        public int ChangeshiftsId { get; set; }
        //药品ID
        [Column("drug_id")]
        public string DrugId { get; set; }
        //实物数
        [Column("RealNumber")]
        public int RealNumber { get; set; }
        //处方数
        [Column("orderNumber")]
        public int OrderNumber { get; set; }
    }
}
